{
  "name": "status_page",
  "private": true,
  "dependencies": {
    "@gitlab/svgs": "^1.94.0",
    "@gitlab/ui": "^9.3.0",
    "@rails/activestorage": "^6.0.0",
    "@rails/ujs": "^6.0.0",
    "@rails/webpacker": "4.2.2",
    "bootstrap": "^4.4.1",
    "pikaday": "^1.8.0",
    "vue": "^2.6.11",
    "vue-loader": "^15.8.3",
    "vue-template-compiler": "^2.6.11"
  },
  "version": "0.1.0",
  "devDependencies": {
    "webpack-dev-server": "^3.10.2"
  }
}
